RHEL 9:varnish (RHSA-2022: 8644)

high Nessus 插件 ID 168213

简介

远程 Red Hat 主机缺少安全更新。

描述

远程 Redhat Enterprise Linux 9 主机上安装的程序包受到 RHSA-2022: 8644 公告中提及的一个漏洞影响。

- varnish:请求伪造漏洞 (CVE-2022-45060)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的 varnish、varnish-devel 和/或 varnish-docs 程序包。

另见

http://www.nessus.org/u?ea0dcf87

https://access.redhat.com/security/updates/classification/#important

https://access.redhat.com/errata/RHSA-2022:8644

https://bugzilla.redhat.com/show_bug.cgi?id=2141844

插件详情

严重性: High

ID: 168213

文件名: redhat-RHSA-2022-8644.nasl

版本: 1.5

类型: local

代理: unix

发布时间: 2022/11/28

最近更新时间: 2024/4/28

支持的传感器: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent, Nessus

风险信息

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: High

基本分数: 7.8

时间分数: 5.8

矢量: CVSS2#AV:N/AC:L/Au:N/C:N/I:C/A:N

CVSS 分数来源: CVE-2022-45060

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:redhat:rhel_eus:9.0, p-cpe:/a:redhat:enterprise_linux:varnish, p-cpe:/a:redhat:enterprise_linux:varnish-devel, p-cpe:/a:redhat:enterprise_linux:varnish-docs

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2022/11/28

漏洞发布日期: 2022/11/9

参考资料信息

CVE: CVE-2022-45060

CWE: 918

RHSA: 2022:8644